Subject: IPP> MOD - Updated list of IPP attributes and tags

From: Tom Hastings <[email-masked]>
Date: Fri, 2 May 1997 15:07:02 PDT

Bob Herriot updated the table of IPP attributes and tags using
revison marks.  Again, the list is for the 2.0 Model document 
and needs to be updated with the current Model group agreements.

I suggest that this table should be kept up to date and included in
the Model document.  The columns can be changed from tags to 
the xxx-yyy attributes where each yyy is a different column.
This table will be a good work sheet for us and will help the reader
understand all the attributes at a glance.

ftp://ftp.pwg.org/pub/pwg/ipp/new_MOD/
-rw-r--r--   1 pwg      pwg        21504 May  2 22:04 ippatt20.doc
-rw-r--r--   1 pwg      pwg        22357 May  2 22:04 ippatt20.pdf

Tom